Subject: RE: XENIX Distribution Disks

From: Joe <[email-masked]>
Date: Thu May 29 07:35:01 2003

At 09:39 PM 5/27/03 -0400, you wrote:
>I have the 3.1 or 3.2 system, scriptsit, dev system, mbasic, and filePro or
>Profile16. How urgent are your needs? I only have them available on 5.25"
>disks (follow the directions on Frank Durda's site to connect up a 5.25"
>drive). I can probably get to copying them in mid to late June. Just remind
>me in a few weeks. 
>
>Anyone else collect the 6000's?

   I have two of them. One is mint and the other is a MONSTER. It's had all
kinds of mods made on it. They wouldn't all fit in the box so now it's
housed in a metal cube about 28" on each side. Mike Hass has at least one
(probably more).

    Joe